### Struct

# GtkSource RegionIter

#### Description [src]

    struct GtkSourceRegionIter {
      /* No available fields */
    }

An opaque datatype.

Ignore all its fields and initialize the iter with `gtk_source_region_get_start_region_iter()`.

#### Instance methods

###### gtk_source_region_iter_get_subregion

Gets the subregion at this iterator.

###### gtk_source_region_iter_is_end

No description available.

###### gtk_source_region_iter_next

Moves `iter` to the next subregion.